/* COMMON CLASSES */
.woocommerce-breadcrumb { margin-top:10px !important; }

.related.products { clear: both; }

.product_meta .tagged_as { clear: both; display: block; }
.product_meta .tagged_as a,
.product_meta .posted_in a { color: #3E823E; text-decoration: underline; }

.product_meta .tagged_as { display: none; }

.woocommerce-loop-product__title { color: #3E823E; }

.jltma-search { opacity: 0; }

.header-site { height: 80px; }

.jltma-search-wrapper.jltma-search-wrapper-icon { width: 18px; }

.elementor-349 .elementor-element.elementor-element-59ae616.elementor-column > .elementor-widget-wrap { justify-content: flex-end; }
